<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * メーカー変更完了
 *
 * @package     Admin.Datamanage.Maker.Update.Done
 * @author      netnee T.Otogawa <tomokazu.otogawa@netnee.jp>
 * @access      public
 */
class Admin_Datamanage_Memberadmin_Update_Done
{
    var $c_memberadmin;
    var $session;

    var $actionnm;
    var $title;
	var $upduser;
	var $perpage;

    var $row;
    
    var $membernm;
    var $passwd;

    function execute()
    {
        $data = $this->session->getParameter("memberadmin");

        $this->row = $this->c_memberadmin->update(
        									$data["membernm"], 
                                            $data["password"]);

        $this->session->removeParameter("memberadmin");

        if (!$this->row) return "input";
        return 'success';
    }
}
?>
